/* ----------- main ----------- */

body {
	margin: 0;
	font-size: 0.75em; 
	font-family: tahoma, arial, helvetica, verdana;
	color: #323232;
	padding: 15px;
	background: #818285;

}

/* ----------- layout ----------- */

#wrapper {
	margin:0 auto; 
	width: 850px;
	overflow: hidden;
	border: 6px solid #fff;

}

#inside {
	float: left;
	width: 850px;
	background: #E1E1E1;
}


#col1 {
	float: left;
	width: 160px;
	
}

#col2 {
	float: left;
	width: 689px;
	background: #fff;
	border-left: 1px solid #fff;
}



/* ----------- colour row ----------- */

.colrow {
	float: left;
	height: 100px;
	width: 850px;
	border-bottom: 6px solid #fff;
}

.colrowbot {
	float: left;
	height: 30px;
	width: 850px;
	border-top: 6px solid #fff;
}


/* ----------- col 1 ----------- */


img.mardilogo {
	margin: 10px 0 20px 20px;
	float: left;
	border: 0px none; 
} 


/* ----------- header ----------- */


#header {
	float: left;
	width: 690px;
	height: 136px;
	background: #9BCD65;
	border-bottom: 2px solid #fff;
	display: block;
}

img.mgis {
	float: left;
	margin: 8px 0 0 20px;
}

/* ----------- col2 ----------- */

img.heroshot {
	float: left;
	border: none; 
} 

#maintext {
	float: left;
	padding: 0 20px 0 20px;
	background: #eee;
	width: 630px;
}

.flashwid {
	width: 690px;
}

/* ----------- menu  ----------- */


#menu ul {
	float: right;
	list-style-type: none; 
	margin: 4px 12px 0 0; 
	padding: 0;
}

#menu li {
	margin: 0; 
	padding: 3px 0;
	font-family: "Century Gothic", "lucida sans", tahoma, arial, verdana;
	text-align: right;

}

#menu li a {
	font-family: "Century Gothic", "lucida sans", tahoma, arial, verdana;
	color: #fff; 
	font-size: 16px;
	text-decoration: none;
	font-weight: lighter; 
}

#menu li a:hover {
	color: #FFFF00;
}

.menupage {
	color: #2B2C25;
}


/* ----------- others ----------- */

p { 
	line-height: 16px;
}

h1 {
	font-family: "Century Gothic", "lucida sans", tahoma, arial, helvetica;
	color: #9BCD65;
	font-size: 26px;
	margin: 0;
	font-weight: lighter;
}

h2 {
	font-family: "lucida sans", tahoma, arial, helvetica;
	font-size: 14px;
	font-weight: bold;
	margin: 0;	
	color: #80C140;
}

h3 {
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 5px;
}

ul.points {
	line-height: 18px;
	list-style-type: disc;
	margin-top: 5px;
}

li {
	line-height: 18px;
}

.link {
	color: #81C13F;
	text-decoration: none;
}

a.link:hover { 
	color: #323232;
	text-decoration: none;
}

/* ----------- home ----------- */




#hometext {
	float: left;
	width: 580px;
	height: 510px;
	margin: 20px 0 0 10px;
}

#maintext {
	float: left;
	padding: 30px;
}

#leftframe {
	float: left;
	margin: 20px 20px 0 20px;
	width: 230px;
	height: 480px;
	float: left;
	padding: 0 10px;
	background: #5E76AA;
	color: #fff;
	background-image: url('images/frame_top.gif');
	background-repeat: no-repeat;
}

img.consign {
	float: left;
	margin: 5px 0 -5px 0;
}

img.con {
	margin: 20px 0 10px 15px;
}

#framepos {
	float: left;
	margin: 4px 0 0 -10px;
	background-image: url('images/frame_bot.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 20px;
	width: 250px;
}

img.framebot {
	float: left;
	margin: -20px 0 10px -10px;
}




/* ----------- footer ----------- */



#copytext {
	float: left;
	width: 900px;
	background: #5A4223;
}

.contactus {
	padding: 0 10px 5px 0;
	font-size: 10px;
	color: #aaa;
	text-decoration: none;
	float: right;
}
	
.design {
	font-size: 10px;
	color: #FC8C04;
	text-decoration: none;
}

a.design:hover { 
	color: #5c74ac;
	text-decoration: underline;
}





/* ----------- contact us ----------- */



.abn {
	display: block;
	font-size: 9px;
}


td.tbspace {
	padding: 0 10px 10px  0;
}

td.tbwidth {
	width: 115px;
}

table.space {
	margin-top: 20px;
}